anue: Dev : Reject L3 11/06/2021
anuaa: Medium Tuasumnua: 14/06/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
#1 - 15/06/2021 06:50 - Anonymous

- dame changed from Dev : Todo to Test : Todo

1) un store [usp_GetDataExpenseTransaction]
2) script Update Table CBTBCSRO10 (155731 Ho3) :

update CBTBCSRO10 set recSts="A" where trnCde="FO000'

3) Run exec fiayafidaainda
exec [usp_GetDataExpenseTransaction] 'AP10003-210416-00033',"20210303150929620'

#2 - 15/06/2021 06:50 - Anonymous

- dame changed from Test : Todo to Test : Doing

#3 - 15/06/2021 06:51 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#4 - 15/06/2021 11:07 - Anonymous
- unu clipboard-202106151840-06t60.png added
1 FOO02 AraTruilnunisIavintdnssudnn 500.00

2 FO013 Aannsauaul 250.00

3 FO014 AlansuanaN-AaTy 5.00

755.00

#5 - 18/06/2021 10:05 - Pang-kanjanart Chandaphol
- 1599 changed from uaaNA153IN TN Front End Fee i to u@aNa1537: i8N Front End Fee s - samia1maadnas
#6 - 28/06/2021 10:31 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Todo
#7 - 28/06/2021 10:31 - Pang-kanjanart Chandaphol
- dame changed from Dev : Todo to Dev : Reject
